
*{
    font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}
#featured-section.for-school.featured-section2 .slides { margin-bottom:0px; }
#featured-section.featured-section2 h4 { color:#fff; }
#featured-section #top-faculties .caroufredsel_wrapper { min-height:312px !important; }
#featured-section.for-school { padding-top:98px; }
#featured-section .tabs1 .nav-tabs { border-bottom:0; margin-bottom:40px; text-align:center; }
#featured-section .tabs1 .nav-tabs li { float:none; display:inline-block; }
#featured-section .slides { margin-bottom:40px; min-height:300px ;  }
#featured-section .button3 { min-width:180px; cursor:pointer; }
#featured-section.featured-section2 .button2 { min-width:180px; cursor:pointer; }
#featured-section .tab-content > .tab-pane { display: block;visibility: hidden; }
#featured-section .tab-content > .tab-pane.active { visibility: visible; }
#featured-section .tab-content { position: relative; }
#featured-section .tab-pane:not(:first-child){ position: absolute; width: 100%; height: 100%; top: 0; left: 0; }

.slider2 .previous-btn,.slider2 .next-btn { background:#fff; width:60px; height:60px; border-radius:50%; border: 1px solid #e5e5e5; position:absolute; top:50%; font-size:16px; line-height:58px; color:#7a7a7a; top:50%; margin-top:-30px; text-decoration:none; display:inline-block; text-align:center;  }
.slider2 .previous-btn { left:-68px;}
.slider2 .next-btn { right:-68px; }

#expert-faculty .caroufredsel_wrapper { min-height:280px !important; }
#expert-faculty .user-box h5 { font-size:15px; }
#expert-faculty.slider2 .previous-btn { left:-30px;}
#expert-faculty.slider2 .next-btn { right:-30px;}
.slider2 .next-btn { right:-30px; }
.slider2 .previous-btn { left:-30px; }

/*--- User Box --- */
.user-box { background:#fff; padding:15px 15px 35px 15px; position:relative; min-height:300px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: all 0.3s cubic-bezier(.25,.8,.25,1); }
.user-box:hover {  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }
.user-box .tag { display:none; }
.user-box.dean { overflow:hidden; }
.user-box.dean .tag { display:inline-block; width: 200px; padding: 6px; position: absolute; text-align: center; color: #fff; top:16px; transform: rotate(-45deg); background:#ff9c00; left:-65px; font-size:14px; font-weight:500; text-transform:capitalize; display:none }
.user-box figure { width:150px; height:150px; border-radius:50%; border:3px solid #E7EBFB; margin:0px auto 12px auto; }
.user-box figure img { width:145px; height:145px; border-radius:50%; border:3px solid #fff; object-fit:cover; object-position:top; transition: all 0.5s ease-out; }
/*---.user-box:hover figure img  { filter:grayscale(0%); }  --- */
.user-box h5 { font-weight:500; text-align:center; margin-bottom:10px; font-size:14px; }
.user-box h5 a { text-decoration:none; color:#000; }
.user-box:hover h5 a { color:#00bfe7; }
.user-box p.designation { height:auto; }
.user-box p.designation .icon-user { float:left; }
.user-box p { color:rgba(0,0,0,0.5); margin-bottom:11px; font-size:12px; line-height:16px;}
.user-box p .icons,.user-box p .fa { margin-right:8px; vertical-align:middle; line-height:19px; position:relative; left:1px; float: left;}
.user-box p span{float: left;width: 90%;}
.user-box p .fa-university { float:left; }
.user-box p a.email { color: rgba(0,0,0,0.5);text-overflow: ellipsis; white-space: nowrap; width: 90%; float: left; }

.user-box a.clearfix { -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.user-box .icon-arrow-right-circle { float:right; font-size:24px; position:absolute; right:10px; bottom:10px;-webkit-transform: translateZ(0); transform: translateZ(0); }
.user-box:hover .icon-arrow-right-circle { -webkit-animation-name: clearfix; animation-name: clearfix; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-timing-function: ease-in-out;  animation-timing-function: ease-in-out;  -webkit-animation-iteration-count: 1; animation-iteration-count: 1; }

/*--- Slides --- */
.slides { position:relative; }
.slides ul { margin:0px; padding:0px; list-style-type:none; }
.slides .controls a { background:#fff; display:inline-block; margin:0px 5px; width:22px; height:0; padding-top:20px; overflow:hidden; border-radius:50%; border:1px solid #979797; }
.slides .controls a:hover, .slides .controls a.selected { background:#fc654c; border-color:#fc654c; }
/*--- Faculty Banner   --- */
#faculty-banner #breadcrumbs { margin-bottom:20px; }
#faculty-banner .select-group .select:first-child  {margin-right:0px; }
#faculty-banner .select-group .select { width:100%; margin-bottom:10px; }
#faculty-banner { height:250px; }
#faculty-banner .heading1  { font-size:24px; line-height:30px; }
#featured-section #top-faculties .caroufredsel_wrapper,#expert-faculty .caroufredsel_wrapper { min-height:auto !important; }




.trigger_popup_fricc{transform: rotate(270deg);position: fixed; top: 30%; right:0; z-index: 9;background-color: #337ab7;border-color: #337ab7;cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: -74px;
    border: 0;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 10px 10px 0 0;
}
/* Popup box BEGIN */
.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
    left: 0;
}


.sub-menu {
    opacity: 1;
    width: 100%;
    float: left;
    display: none;
    position: static;
    box-shadow: none;
    visibility: visible;
}


.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 90%;
    position: relative;
    border-radius: 8px;
    padding: 12px 12px;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
@media (max-width:768px) {
    .trigger_popup_fricc {
        transform: rotate(0);
        bottom: 0;
        top: 90%;
        right: unset;
        margin: 0;
        left: 15%;
        font-size: 14px;
        padding: 6px 10px;
    }
}
/* Popup box BEGIN */
